Subject: Re: Undelete
From: David Postill <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2004 19:31:01 +0000

On Sat, 20 Nov 2004 11:20:22 -0800, "kent morris" <[email-masked]> wrote:

| I installed cygwin and found it does not meet my needs. How do I 
| un-install it? WIN XP Control Panel does not show it in the add/remove 
| window. I have not found any documentation on how to remove the program.

Then you have not read the FAQ - a link to which is included as part of the
footer to every post to this mailing list.

To save you the bother <http://cygwin.com/faq/faq_2.html#SEC19>

<davidp />

-- 
David Postill

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/